Jump to content

[Pull Request] - Honor $DEB_COMPRESS on kernels 5.3+


RSS Bot
 Share

Recommended Posts

Description

This partially fixes #3762 as if DEB_COMPRESS=xz is used.

Jira reference number AR-1194

How Has This Been Tested?

  • [x] Installed created packages on an Odroid HC1 running Debian bullseye
  • [x] Ran ./compile REPOSITORY_UPDATE="update"

Checklist:

  • [x] My code follows the style guidelines of this project
  • [x] I have performed a self-review of my own code
  • [ ] I have commented my code, particularly in hard-to-understand areas
  • [ ] I have made corresponding changes to the documentation
  • [ ] My changes generate no new warnings
  • [ ] Any dependent changes have been merged and published in downstream modules

View the full article

Link to comment
Share on other sites

Donate and support the project!

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...